
/* Class = "NSButtonCell"; title = "Iniciar vinculación ahora…"; ObjectID = "33l-kF-VOz"; */
"33l-kF-VOz.title" = "Iniciar vinculación ahora…";

/* Class = "NSTabViewItem"; label = "WiFi"; ObjectID = "5Vx-6v-tw9"; */
"5Vx-6v-tw9.label" = "WiFi";

/* Class = "NSTextFieldCell"; title = "Conexión fallida."; ObjectID = "6oz-ZF-rFP"; */
"6oz-ZF-rFP.title" = "Conexión fallida.";

/* Class = "NSTextFieldCell"; title = "¿Qué accesorio estás configurando?"; ObjectID = "8NP-jI-THt"; */
"8NP-jI-THt.title" = "¿Qué accesorio estás configurando?";

/* Class = "NSTextFieldCell"; title = "Red WiFi:"; ObjectID = "8Wh-AC-cgN"; */
"8Wh-AC-cgN.title" = "Red WiFi:";

/* Class = "NSTextFieldCell"; title = "The accessory couldn't connect to the Wi-Fi network.\n\nPlease check that the Wi-Fi password is correct and that your Mac is connected to the same Wi-Fi network."; ObjectID = "9R5-vo-VfO"; */
"9R5-vo-VfO.title" = "The accessory couldn't connect to the Wi-Fi network.\n\nPlease check that the Wi-Fi password is correct and that your Mac is connected to the same Wi-Fi network.";

/* Class = "NSTextFieldCell"; title = "Selecciona la red WiFi a la que quieres que se una el accesorio."; ObjectID = "Ayf-fT-zFf"; */
"Ayf-fT-zFf.title" = "Selecciona la red WiFi a la que quieres que se una el accesorio.";

/* Class = "NSTextFieldCell"; title = "Contraseña WiFi:"; ObjectID = "D6D-0f-RgJ"; */
"D6D-0f-RgJ.title" = "Contraseña WiFi:";

/* Class = "NSWindow"; title = "Añadir accesorio"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Añadir accesorio";

/* Class = "NSButtonCell"; title = "Otros accesorios"; ObjectID = "GUD-Nx-3Mk"; */
"GUD-Nx-3Mk.title" = "Otros accesorios";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "GdK-3s-0MF"; */
"GdK-3s-0MF.title" = "Item 1";

/* Class = "NSTabViewItem"; label = "Finalizar"; ObjectID = "HF8-Iu-qtt"; */
"HF8-Iu-qtt.label" = "Finalizar";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "Hj9-lL-q86"; */
"Hj9-lL-q86.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Buscando accesorios…"; ObjectID = "Kfd-UE-wGA"; */
"Kfd-UE-wGA.title" = "Buscando accesorios…";

/* Class = "NSTextFieldCell"; title = "Si tu accesorio ya está conectado pero no es visible, puede estar oculto."; ObjectID = "Kus-h8-3Co"; */
"Kus-h8-3Co.title" = "Si tu accesorio ya está conectado pero no es visible, puede estar oculto.";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "P2B-Ck-qdQ"; */
"P2B-Ck-qdQ.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "El accesorio se conectó a la red WiFi correctamente."; ObjectID = "QAw-Bw-XGW"; */
"QAw-Bw-XGW.title" = "El accesorio se conectó a la red WiFi correctamente.";

/* Class = "NSButtonCell"; title = "Atrás"; ObjectID = "QmQ-ah-zPw"; */
"QmQ-ah-zPw.title" = "Atrás";

/* Class = "NSTextFieldCell"; title = "Haz clic en \"Iniciar vinculación ahora…\" para abrir Airport Utility y elige tu accesorio en el menú desplegable \"Other Wi-Fi Devices\". Después sigue las instrucciones en pantalla para conectarlo a tu red."; ObjectID = "S1b-XR-g2o"; */
"S1b-XR-g2o.title" = "Haz clic en \"Iniciar vinculación ahora…\" para abrir Airport Utility y elige tu accesorio en el menú desplegable \"Other Wi-Fi Devices\". Después sigue las instrucciones en pantalla para conectarlo a tu red.";

/* Class = "NSButtonCell"; title = "Key Light Air MK.2"; ObjectID = "Woo-us-gEu"; */
"Woo-us-gEu.title" = "Key Light Air MK.2";

/* Class = "NSButtonCell"; title = "Identificar"; ObjectID = "XP8-87-qfX"; */
"XP8-87-qfX.title" = "Identificar";

/* Class = "NSTabViewItem"; label = "Error"; ObjectID = "XRc-FM-q5P"; */
"XRc-FM-q5P.label" = "Error";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "aea-o5-YqN"; */
"aea-o5-YqN.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Vinculación WiFi"; ObjectID = "axr-Hh-z0I"; */
"axr-Hh-z0I.title" = "Vinculación WiFi";

/* Class = "NSTabViewItem"; label = "Vinculación WiFi"; ObjectID = "dN3-Oj-PEr"; */
"dN3-Oj-PEr.label" = "Vinculación WiFi";

/* Class = "NSTextFieldCell"; title = "Selecciona el accesorio que quieres conectar a tu red WiFi."; ObjectID = "eV9-4Q-xY3"; */
"eV9-4Q-xY3.title" = "Selecciona el accesorio que quieres conectar a tu red WiFi.";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "esj-hY-8AZ"; */
"esj-hY-8AZ.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "eue-dk-k6t"; */
"eue-dk-k6t.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Ya puedes controlar tu accesorio desde la ventana principal."; ObjectID = "jhr-Ih-fTD"; */
"jhr-Ih-fTD.title" = "Ya puedes controlar tu accesorio desde la ventana principal.";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "l3O-HX-LF2"; */
"l3O-HX-LF2.title" = "Button";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "onw-Uh-CG0"; */
"onw-Uh-CG0.title" = "Item 2";

/* Class = "NSButtonCell"; title = "Avanzado"; ObjectID = "pun-aw-ttT"; */
"pun-aw-ttT.title" = "Avanzado";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "r2B-yL-w4p"; */
"r2B-yL-w4p.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Revelar accesorios ocultos"; ObjectID = "r7S-2n-Dhs"; */
"r7S-2n-Dhs.title" = "Revelar accesorios ocultos";

/* Class = "NSButtonCell"; title = "Aceptar"; ObjectID = "rh4-V7-qJ2"; */
"rh4-V7-qJ2.title" = "Aceptar";

/* Class = "NSTabViewItem"; label = "Accesorios"; ObjectID = "tJ5-YA-KZx"; */
"tJ5-YA-KZx.label" = "Accesorios";

/* Class = "NSTextFieldCell"; title = "Elige el método de vinculación para conectar tu accesorio a tu WiFi."; ObjectID = "w7d-sb-X5q"; */
"w7d-sb-X5q.title" = "Elige el método de vinculación para conectar tu accesorio a tu WiFi.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "xvQ-gY-A8A"; */
"xvQ-gY-A8A.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Banda WiFi:"; ObjectID = "yAB-Dy-JKV"; */
"yAB-Dy-JKV.title" = "Banda WiFi:";

/* Class = "NSTabViewItem"; label = "Introducción"; ObjectID = "zGs-qg-tIX"; */
"zGs-qg-tIX.label" = "Introducción";

/* Class = "NSTabViewItem"; label = "Progreso"; ObjectID = "zf2-0C-b5s"; */
"zf2-0C-b5s.label" = "Progreso";
